GDB (xrefs)

Public Attributes | List of all members
srcdest Struct Reference

## Public Attributes
enum srcdest_kind | kind
pv_t * | reg
pv_t | addr

## Detailed Description

Definition at line 1101 of file m32c-tdep.c.

## Member Data Documentation

## ◆ addr

pv_t srcdest::addr

Definition at line 1108 of file m32c-tdep.c.

Referenced by m32c_decode_sd23(), and m32c_decode_srcdest4().

## ◆ kind

enum srcdest_kind srcdest::kind

Definition at line 1107 of file m32c-tdep.c.

Referenced by m32c_decode_sd23(), and m32c_decode_srcdest4().

## ◆ reg

pv_t* srcdest::reg

Definition at line 1108 of file m32c-tdep.c.

Referenced by m32c_decode_sd23(), and m32c_decode_srcdest4().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/m32c-tdep.c